body{
    margin: 0;
    padding: 0;
    background: #262626;
    font-family: Arial, Helvetica, sans-serif;
}
.center{
    position: absolute;
    top:50%;
    left:44%;
}
a{
    color:#262626 !important;
    background: #fff900;
    padding:10px 15px 10px 25px;
    font-weight: bold;
    text-decoration: none !important;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 2px;
    transition: .2s;
}
a:after{
    content:'\f105';
    font-family: fontAwesome;
    position: relative;
    left: -20px;
    opacity: 0;
    transition: .2s;

}
a:hover:after{
    left:10px;
    opacity: 1 ;
}
a:hover{
    padding:10px 15px 10px 25px;
}